      body {
        font-family: helvetica;
      }
      h1 {
        font-family: monospace;
        font-size: 35px;
        color: cadetblue;
      }
      h2 {
        font-family: monospace;
        font-size: 18px;
      }  
      body {
        max-width: 800px;
        align-content: center;
      }
      .common {
        display: grid;
        grid-template-columns: 70% 30%;
        grid-template-rows: auto auto auto auto;
      }
